; SAM initialization file for
;     00046 Swedish
; for the Papenmeier Braillex display family
;
; Three sections, one for each class of display:
;     [Tiny]          : BRAILLEX Compact, Tiny, and 2D Lite
;     [2DScreen]      : BRAILLEX 2D Screen
;     [EasyAccessBar] : BRAILLEX EL 2D-40, EL 2D-66, EL 80 and EL 2D-80
;
; They associate the buttons of Papenmeier Braille displays with
; its name in the corresponding language.

[Tiny]
Button1=FN (Funktion)
Button2=C  (Markör)
Button3=RB (Läs bakåt)
Button4=UP (Läs uppåt)
Button5=H  (Home)
Button6=DN (Läs nedåt)
Button7=RF (Läs framåt)
Button8=B  (Punkt)
Button9=A  (Attribut)

[2DScreen]
Button1=7
Button2=3
Button3=2
Button4=1
Button5=RB (Läs bakåt)
Button6=H
Button7=Shift
Button8=E
Button9=RF (Läs framåt)
Button10=4
Button11=5
Button12=6
Button13=8

[EasyAccessBar]
Button1=Listen ett steg vänster
Button2=Listen två steg vänster
Button3=Listen ett steg upp
Button4=Listen två steg upp
Button5=Listen ett steg höger
Button6=Listen två steg höger
Button7=Listen ett steg ner
Button8=Listen två steg ner
Button9=Vänster vippa mot bakkanten
Button10=Vänster vippa mot framkanten
Button11=Vänster tangent mot bakkanten
Button12=Vänster tangent mot framkanten
Button13=Höger tangent mot bakkanten
Button14=Höger tangent mot framkanten
Button15=Höger vippa mot bakkanten
Button16=Höger vippa mot framkanten
